/*!
Theme Name: Lucid Realty 2021
Theme URI: https://pilotdigital.com/themes/chicago-1924
Author: Pilot Digital
Author URI: http://pilotdigital.com
Description: first aerial circumnavigation of the world
Version: 1.0.0
Template: chicago-1924
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: chicago-1924
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

Chicago 1924 is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Stylesheet: 1220 and Up Stylesheet

Styles for large devices up starting at 1220.

******************************************************************/

/* Menus
============================================================= */

/*.main-navigation #primary-menu > li:not(:last-child) {
  margin-right: 1.5rem !important;
}

.main-navigation {
  margin-left: 2rem;
}*/

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

.page .site-main > article.has-post-thumbnail > .entry-header,
.page .site-main > article.has-post-thumbnail > .entry-header img {
  height: 600px;
}

/* Pages
============================================================= */

.neighborhood-table .wp-block-table {
  column-count: 3;
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 1920px) {
  /*.site-header {
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 42.5%, rgba(247,247,248,1) 42.5%, rgba(247,247,248,1) 100%);
  }
  .main-navigation #primary-menu > li:not(:last-child) {
    margin-right: 2.5rem !important;
  }*/
}
